/* CSS Document */


p{margin:0; padding:0}

.text{ color:#919191; background:#454746; border:#333333 1px solid; height:20px; line-height:20px; font-size:12px;}
.text_f{ color:#919191; background:#fff; border:#333333 1px solid; height:20px;line-height:20px; font-size:12px;}

.pop{border:1px solid #0167ff; position:absolute; width:200px; background:#fff; border-top:none;z-index:99998; border-radius:0 0 2px 2px; box-shadow:0 2px 3px rgba(0,0,0,0.4);  z-index:99999}
.pop a{ overflow:hidden;display:block; height:34px; line-height:34px; font-size:12px; color:#666; margin:0 5px; font-weight:700; text-decoration:none;}
.pop p:hover{ background:#f6f6f6}
.pop p:first-child a{ border-top:1px dotted #eee;}
.pop p.first{color:#000; background:#b5c6e6;}